Un error crítico pone en riesgo la seguridad de los extensores de red TP-Link

Escrito por Javier Jiménez

En este artículo nos hacemos eco de un importante fallo que afecta a los extensores de red TP-Link. En caso de que un atacante lograra usar esta vulnerabilidad podría ejecutar código de forma remota. Estamos hablando de una de las marcas más populares en este tipo de dispositivos, por lo que podría afectar a muchos usuarios en todo el mundo. Recientemente vimos la vulnerabilidad que afecta a Office sin parchear.

Una vulnerabilidad crítica afecta a los extensores de red TP-Link

Las conexiones inalámbricas representan hoy en día una cuota bastante alta si la comparamos con el cableado. Esto es así debido al auge de los dispositivos móviles y también de lo que conocemos como el Internet de las Cosas. Sin embargo no siempre podemos tener una cobertura adecuada y por tanto poder utilizar la red con normalidad. Aquí entran en juego algunos dispositivos que nos ayudan.

Los extensores de red básicamente lo que hacen es ampliar el rango de la cobertura inalámbrica a otros lugares de una vivienda. Así podremos conectarnos desde otros dispositivos en cualquier lugar y tener menos problemas de calidad o velocidad. El problema es que pueden representar una amenaza de seguridad, en caso de que no estén correctamente parcheados o puedan tener vulnerabilidades.

Eso es lo que ha ocurrido con una serie de extensores de red de la marca TP-Link. Concretamente afecta a los dispositivos RE365, RE650, RE350 y RE500. Así lo afirman investigadores de seguridad de IBM que han encontrado esta vulnerabilidad. Indican también que desde TP-Link ya han lanzado actualizaciones para los usuarios afectados.

Qué provoca este fallo

Un atacante podría enviar una solicitud HTTP al extensor de red. Hay que mencionar que no es necesario que se encuentre en el rango de alcance de la red inalámbrica. En caso de tener éxito podría ejecutar comandos a través de la solicitud. Todo ello, como hemos mencionado, de forma remota. Para llevar a cabo el ataque necesitaría conocer la dirección IP del dispositivo.

Podría lograr dirigir a una persona hacia un sitio web cargado con malware o links fraudulentos. También incluso controlar el router para unirlo a una red botnet.

Problemas de seguridad en los extensores de red

Cómo evitar ser víctima de esta vulnerabilidad

Como hemos mencionado, desde TP-Link ya han lanzado parches para corregir el problema en los dispositivos vulnerables. Para ello podemos ir a la página oficial y seleccionar el modelo que tenemos y de esta forma descargar las actualizaciones disponibles para solucionar el problema.

Es importante que siempre que vayamos a descargar controladores o actualizar los dispositivos lo hagamos desde la página oficial. De esta forma nos aseguramos de que estamos instalando lo más reciente que hay disponible, pero también evitamos agregar software que pueda haber sido modificado de forma maliciosa.

Una vez más podemos ver un caso en el que demuestra la importancia de mantener siempre nuestros sistemas y dispositivos actualizados. En ocasiones pueden surgir vulnerabilidades que son aprovechadas por los ciberdelincuentes para llevar a cabo ataques que comprometan la seguridad y privacidad de los usuarios. Es vital siempre tener las últimas versiones instaladas, sin importar el tipo de sistema o dispositivo que estemos utilizando.

Os dejamos una lista con los mejores repetidores Wi-Fi de 2019.

Fuente > CNet